# Files

.DS_Store
.ruby-version
npm-debug.log
test.css
test.css.map
test.html
test.sass
test.css
test.css.map

# Folders

.idea/
.vscode/
.sass-cache
_gh_pages
_site
dev
node_modules
test/output/

**/**.log
yarn.lock
.npmrc

scss/
css/
.slimrc.js
